View Issue Details

IDProjectCategoryView StatusLast Update
0000253XnViewMPNewpublic2014-03-07 15:19
ReporteradminAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.66 
Summary0000253: Webp 0.4
Descriptionhttps://developers.google.com/speed/webp/download?hl=fr
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-02-07 15:56 admin New Issue
2014-03-07 15:19 admin Status new => resolved
2014-03-07 15:19 admin Resolution open => fixed
2014-03-07 15:19 admin Fixed in Version => 0.66
2017-03-06 08:49 admin Category Requests => New